This is a primer on Simeon Cran's MYZ80 emulator for AT- 
class computers and on bringing up Z-System and using Z- 
System tools under it. This release incorporates many 
suggestions made by Howard Goldstein. It may be browsed with 
the Z-System HELP utility - Lee Bradley 08/24/92
